# GimpUi.ProcedureDialog.fill_scrolled_window

    @accepts(GimpUi.ProcedureDialog, unicode, unicode)
    @returns(Gtk.Widget)
    def fill_scrolled_window(self, container_id, contents_id):
        # Python wrapper for gimp_procedure_dialog_fill_scrolled_window()

Creates and populates a new Gtk.ScrolledWindow with a widget corresponding to the declared content id.

The container_id must be a unique ID which is neither the name of a property of the Gimp.ProcedureConfig associated to self, nor is it the ID of any previously created container. This ID can later be used together with property names to be packed in other containers or inside self itself.

self

  the GimpUi.ProcedureDialog.

container_id

  a container identifier.

contents_id

  The identifier for the contents.

Returns